contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0186803.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.25921/xnme-wr20
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/186803
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/186803
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0133/0186803/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0186803/
identification:
  abstract:
    en: 'This dataset consists of GLODAPv2.2019 data product composed of data from
      840 scientific cruises covering the global ocean between 1972 and 2017. It includes
      full depth discrete bottle measurements of salinity, oxygen, nitrate, silicate,
      phosphate, dissolved inorganic carbon (TCO2), total alkalinity (TAlk), pH, chlorofluorocarbons
      (CFC-11, CFC-12, CFC-113, and CCl4), various isotopes and organic compounds.
      It was created by appending data from 116 cruises to GLODAPv2 (Olsen et al.,
      2016, NCEI Accession 0162565). The data for salinity, oxygen, nitrate, silicate,
      phosphate, TCO2, TAlk, pH, CFC-11, CFC-12, CFC-113, and CCl4 were subjected
      to primary and secondary quality control. Severe biases in these data have been
      corrected for, and outliers removed. However, differences in data related to
      any known or likely time trends or variations have not been corrected for. These
      data are believed to be accurate to 0.005 in salinity, 1% in oxygen, 2% in nitrate,
      2% in silicate, 2% in phosphate, 4 µmol kg-1 in TCO2, 4 µmol kg-1 in TAlk, and
      for the halogenated transient tracers: 5%.'
    fr: 'This dataset consists of GLODAPv2.2019 data product composed of data from
      840 scientific cruises covering the global ocean between 1972 and 2017. It includes
      full depth discrete bottle measurements of salinity, oxygen, nitrate, silicate,
      phosphate, dissolved inorganic carbon (TCO2), total alkalinity (TAlk), pH, chlorofluorocarbons
      (CFC-11, CFC-12, CFC-113, and CCl4), various isotopes and organic compounds.
      It was created by appending data from 116 cruises to GLODAPv2 (Olsen et al.,
      2016, NCEI Accession 0162565). The data for salinity, oxygen, nitrate, silicate,
      phosphate, TCO2, TAlk, pH, CFC-11, CFC-12, CFC-113, and CCl4 were subjected
      to primary and secondary quality control. Severe biases in these data have been
      corrected for, and outliers removed. However, differences in data related to
      any known or likely time trends or variations have not been corrected for. These
      data are believed to be accurate to 0.005 in salinity, 1% in oxygen, 2% in nitrate,
      2% in silicate, 2% in phosphate, 4 µmol kg-1 in TCO2, 4 µmol kg-1 in TAlk, and
      for the halogenated transient tracers: 5%. (FR)'
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: [0186803, Arctic Ocean, Atlantic Ocean, CHLOROFLUOROCARBON-11 (CFC-11),
        CHLOROFLUOROCARBON-113 (CFC-113), CHLOROFLUOROCARBON-12 (CFC-12), CLIVAR,
        CO2 ANALYZERS > CO2 ANALYZERS, CTD, 'CTD > Conductivity, Temperature, Depth',
        Carbon tetrachloride (CCL4), DELTA CARBON-13, DELTA CARBON-14, DISSOLVED INORGANIC
          CARBON (DIC), DISSOLVED ORGANIC CARBON, Data synthesis product, Discrete
          measurement, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY, EARTH SCIENCE > OCEANS
          > OCEAN CHEMISTRY > DISSOLVED GASES, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > INORGANIC CARBON, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > NITROGEN,
        EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > NUTRIENTS, EARTH SCIENCE > OCEANS
          > OCEAN CHEMISTRY > ORGANIC CARBON, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > OXYGEN, GLOBAL OCEAN DATA ANALYSIS PROJECT (GLODAP), GLODAPv2, GLODAPv2.2019,
        GO-SHIP, HELIUM, He, Indian Ocean, NEON, NISKIN BOTTLES, NITROGEN, NUTRIENTS,
        New Repeat Sections, Niskin bottle, North Atlantic Ocean, North Pacific Ocean,
        OCEAN > ARCTIC OCEAN, OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN, OCEAN
          > ATLANTIC OCEAN > SOUTH ATLANTIC OCEAN, OCEAN > INDIAN OCEAN, OCEAN > PACIFIC
          OCEAN > NORTH PACIFIC OCEAN, OCEAN > PACIFIC OCEAN > SOUTH PACIFIC OCEAN,
        OCEAN > SOUTHERN OCEAN, OXYGEN, OXYGEN - APPARENT UTILIZATION (AOU), OXYGEN
          ISOTOPES - OXYGEN-18, Ocean Carbon and Acidification Data System (OCADS)
          Project, Other Repeat Sections and research cruises, Pacific Ocean, SALINOMETERS,
        SIGMA-THETA, South Atlantic Ocean, South Pacific Ocean, Southern Ocean, VARIOUS
          CHARTERED VESSELS, WOCE, aou, c13, c14, c14err, ccl4, cfc11, cfc113, cfc12,
        chemical, chla, discrete sample, doc, don, gamma, h3, h3err, he3err, heerr,
        neon, neonerr, nitrate, nitrite, o18, oxygen, pccl4, pcfc11, pcfc12, profile,
        psf6, salinometer, sf6, sigma0, sigma1, sigma2, sigma3, sigma4, silicate,
        sulfur hexafluoride (SF6), talk, tco2, tdn, temperature, theta, titrator,
        toc, δ3He]
      fr: [0186803 (FR), Arctic Ocean (FR), Atlantic Ocean (FR), CHLOROFLUOROCARBON-11
          (CFC-11) (FR), CHLOROFLUOROCARBON-113 (CFC-113) (FR), CHLOROFLUOROCARBON-12
          (CFC-12) (FR), CLIVAR (FR), CO2 ANALYZERS > CO2 ANALYZERS (FR), CTD (FR),
        'CTD > Conductivity, Temperature, Depth (FR)', Carbon tetrachloride (CCL4)
          (FR), DELTA CARBON-13 (FR), DELTA CARBON-14 (FR), DISSOLVED INORGANIC CARBON
          (DIC) (FR), DISSOLVED ORGANIC CARBON (FR), Data synthesis product (FR),
        Discrete measurement (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY (FR),
        EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > DISSOLVED GASES (FR), EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > INORGANIC CARBON (FR), EARTH SCIENCE > OCEANS
          > OCEAN CHEMISTRY > NITROGEN (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > NUTRIENTS (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > ORGANIC CARBON
          (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > OXYGEN (FR), GLOBAL OCEAN
          DATA ANALYSIS PROJECT (GLODAP) (FR), GLODAPv2 (FR), GLODAPv2.2019 (FR),
        GO-SHIP (FR), HELIUM (FR), He (FR), Indian Ocean (FR), NEON (FR), NISKIN BOTTLES
          (FR), NITROGEN (FR), NUTRIENTS (FR), New Repeat Sections (FR), Niskin bottle
          (FR), North Atlantic Ocean (FR), North Pacific Ocean (FR), OCEAN > ARCTIC
          OCEAN (FR), OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN (FR), OCEAN >
          ATLANTIC OCEAN > SOUTH ATLANTIC OCEAN (FR), OCEAN > INDIAN OCEAN (FR), OCEAN
          > PACIFIC OCEAN > NORTH PACIFIC OCEAN (FR), OCEAN > PACIFIC OCEAN > SOUTH
          PACIFIC OCEAN (FR), OCEAN > SOUTHERN OCEAN (FR), OXYGEN (FR), OXYGEN - APPARENT
          UTILIZATION (AOU) (FR), OXYGEN ISOTOPES - OXYGEN-18 (FR), Ocean Carbon and
          Acidification Data System (OCADS) Project (FR), Other Repeat Sections and
          research cruises (FR), Pacific Ocean (FR), SALINOMETERS (FR), SIGMA-THETA
          (FR), South Atlantic Ocean (FR), South Pacific Ocean (FR), Southern Ocean
          (FR), VARIOUS CHARTERED VESSELS (FR), WOCE (FR), aou (FR), c13 (FR), c14
          (FR), c14err (FR), ccl4 (FR), cfc11 (FR), cfc113 (FR), cfc12 (FR), chemical
          (FR), chla (FR), discrete sample (FR), doc (FR), don (FR), gamma (FR), h3
          (FR), h3err (FR), he3err (FR), heerr (FR), neon (FR), neonerr (FR), nitrate
          (FR), nitrite (FR), o18 (FR), oxygen (FR), pccl4 (FR), pcfc11 (FR), pcfc12
          (FR), profile (FR), psf6 (FR), salinometer (FR), sf6 (FR), sigma0 (FR),
        sigma1 (FR), sigma2 (FR), sigma3 (FR), sigma4 (FR), silicate (FR), sulfur
          hexafluoride (SF6) (FR), talk (FR), tco2 (FR), tdn (FR), temperature (FR),
        theta (FR), titrator (FR), toc (FR), δ3He (FR)]
    eov:
      en: [CARbon dioxide IN the Atlantic Ocean (CARINA), CHLOROPHYLL, Carbon dioxide
          in the Pacific Ocean (PACIFICA), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > ALKALINITY, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > CARBON DIOXIDE,
        EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > CHLOROPHYLL, EARTH SCIENCE > OCEANS
          > OCEAN CHEMISTRY > PH, EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE > WATER
          TEMPERATURE, EARTH SCIENCE > OCEANS > SALINITY/DENSITY > DENSITY, EARTH
          SCIENCE > OCEANS > SALINITY/DENSITY > SALINITY, SALINITY, 'U-BERGEN/GEOPH
          > Geophysical Institute, University of Bergen', University of Bergen; Geophysical
          Institute, WATER TEMPERATURE, carbon dioxide (CO2) gas analyzer, oceanography,
        pH, partial pressure of carbon dioxide - water, phosphate, phts25p0, phtsinsitutp,
        physical, salinity, total alkalinity]
      fr: [CARbon dioxide IN the Atlantic Ocean (CARINA) (FR), CHLOROPHYLL (FR), Carbon
          dioxide in the Pacific Ocean (PACIFICA) (FR), EARTH SCIENCE > OCEANS > OCEAN
          CHEMISTRY > ALKALINITY (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY >
          CARBON DIOXIDE (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > CHLOROPHYLL
          (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > PH (FR), EARTH SCIENCE
          > OCEANS > OCEAN TEMPERATURE > WATER TEMPERATURE (FR), EARTH SCIENCE > OCEANS
          > SALINITY/DENSITY > DENSITY (FR), EARTH SCIENCE > OCEANS > SALINITY/DENSITY
          > SALINITY (FR), SALINITY (FR), 'U-BERGEN/GEOPH > Geophysical Institute,
          University of Bergen (FR)', University of Bergen; Geophysical Institute
          (FR), WATER TEMPERATURE (FR), carbon dioxide (CO2) gas analyzer (FR), oceanography
          (FR), pH (FR), partial pressure of carbon dioxide - water (FR), phosphate
          (FR), phts25p0 (FR), phtsinsitutp (FR), physical (FR), salinity (FR), total
          alkalinity (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Global Ocean Data Analysis Project version 2.2019 (GLODAPv2.2019) (NCEI Accession
      0186803)
    fr: Global Ocean Data Analysis Project version 2.2019 (GLODAPv2.2019) (NCEI Accession
      0186803) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0186803
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-180.0, -90.0, 180.0, 90.0]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
